Debian Bug report logs - #702464
ITP: python-django-bitfield -- Django module implementing BitFields

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luke Faraone <lfaraone@debian.org>

Date: Wed, 6 Mar 2013 21:42:01 UTC

Owned by: Luke Faraone <lfaraone@debian.org>

Severity: wishlist

Fixed in version django-bitfield/1.6.4-1

Done: Luke Faraone <lfaraone@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, luke@faraone.cc, debian-devel@lists.debian.org, lfranchi@kde.org, opensource@disqus.com, wnpp@debian.org:
Bug#702464; Package wnpp. (Wed, 06 Mar 2013 21:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luke Faraone <lfaraone@debian.org>:
New Bug report received and forwarded. Copy sent to luke@faraone.cc, debian-devel@lists.debian.org, lfranchi@kde.org, opensource@disqus.com, wnpp@debian.org. (Wed, 06 Mar 2013 21:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luke Faraone <lfaraone@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-django-bitfield -- Django module implementing BitFields
Date: Wed, 06 Mar 2013 16:38:38 -0500
Package: wnpp
Severity: wishlist
Owner: Luke Faraone <lfaraone@debian.org>

* Package name    : python-django-bitfield
  Version         : 1.6.4
  Upstream Author : DISQUS <opensource@disqus.com>
* URL             : http://github.com/disqus/django-bitfield
* License         : Apache 2.0
  Programming Lang: Python
  Description     : Django module implementing BitFields

django-bitfield provides a custom field which allows various bits to be
stored inside one fixed-width BigIntegerField.

The custom field provides syntatic sugar for accessing those flags
easily from a Django application.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 07 Mar 2013 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to Luke Faraone <lfaraone@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 23:04:18 GMT) Full text and rfc822 format available.

Notification sent to Luke Faraone <lfaraone@debian.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:04:18 GMT) Full text and rfc822 format available.

Message #12 received at 702464-close@bugs.debian.org (full text, mbox):

From: Luke Faraone <lfaraone@debian.org>
To: 702464-close@bugs.debian.org
Subject: Bug#702464: fixed in django-bitfield 1.6.4-1
Date: Fri, 12 Apr 2013 23:00:09 +0000
Source: django-bitfield
Source-Version: 1.6.4-1

We believe that the bug you reported is fixed in the latest version of
django-bitfield, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702464@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luke Faraone <lfaraone@debian.org> (supplier of updated django-bitfield package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 06 Mar 2013 16:00:31 -0500
Source: django-bitfield
Binary: python-django-bitfield
Architecture: source all
Version: 1.6.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Luke Faraone <lfaraone@debian.org>
Description: 
 python-django-bitfield - Django module implementing BitFields
Closes: 702464
Changes: 
 django-bitfield (1.6.4-1) unstable; urgency=low
 .
   * Initial release. (closes: #702464)
Checksums-Sha1: 
 1f8f899b1c67a2b50c69e4acceb54901d7134772 1964 django-bitfield_1.6.4-1.dsc
 9bbf137c42b4ad8b16ef2115515fc764989f755a 13625 django-bitfield_1.6.4.orig.tar.gz
 f6120cc1bd17f4a9f8a3bcea23321455eacf08af 1160 django-bitfield_1.6.4-1.debian.tar.gz
 dfe274d6367c9488f63b0cca6e3ae1a38f1025dd 11022 python-django-bitfield_1.6.4-1_all.deb
Checksums-Sha256: 
 f4342cfe2dcabef155c9313af2105b66be45887ed59333f518564b23494de2ee 1964 django-bitfield_1.6.4-1.dsc
 f348b09b92d61d18fdde5097647f676d9be8f881f96729b88b25cdbe2fcc4049 13625 django-bitfield_1.6.4.orig.tar.gz
 4cee289a832c13d2a0675d7eedcb3458045e4347c36551c6053aad8ad2879a87 1160 django-bitfield_1.6.4-1.debian.tar.gz
 bafc245029cddeea98da5090097b3b80f4a652e6198cb5f6985555d99e1bb48d 11022 python-django-bitfield_1.6.4-1_all.deb
Files: 
 520960a04a1e2b3ec487d52a35a83c86 1964 python optional django-bitfield_1.6.4-1.dsc
 fd12c43e46f5166129885df3ca97e359 13625 python optional django-bitfield_1.6.4.orig.tar.gz
 cf17d25c8dda6930b91bd6b23fd043e1 1160 python optional django-bitfield_1.6.4-1.debian.tar.gz
 426a2c93fdc33644eae2729ffdd6fa52 11022 python optional python-django-bitfield_1.6.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRN7ppAAoJEJcyXdj5/dUGWm4P/AuHNHZ1a0afLGX1k+tIMGxX
ts8cDt/aA4j5WF43w/XH+WqDxv0sflcffXXjbn/8suxBJfTxHChIFUb6q9hlw0dx
y3XONz9ctTsBgBm88e3Se8ZOLKXNGeJmun5Xs/Wfe3MaZKq6pUPh5mzuAoIecszL
lWJljyskyGS5bKGVdocaxYIfJb5FdBEhfxW/Wk7mkUbLHVVeRdlb1Oz0ojAMBAOI
ldBdzdKmU/A5ubBfMtQ7WNsLvvpAwlHNWkEwg3O5j3bC2AVgtsSSKIRDaXzqA9mP
mdGIaZ5PJnQeZqyvQjGQGM0rOSirW+jAkcGW/+YA5htJYynrq3F4+6UY4Jue5eUX
ESuDzn3JJMB4lKsR4tCjxrFJxpG/CWpfJpW3f309I/Wo78kuKU8jDQ1YxtsEfb4C
tj+F1UHrVH3ERrnpzURkXcO0iheuPcDQPaZRo7JTJk/e/opCZN2K1Z8oxATt9wM+
6ttm8eyYnP+MQtP+QXsnftxwZW/+mCeT1li9rMlWiq61dd0C3h40OM9MQj5rUZoo
9k73UaeWtW1lyYyMReesKM3JHYRn2RTRIoSxG1f3mnGvMfyJ/XpViHDZnxwbISj2
I+WJUcTF8uEdwfnoGWUkOqKCPVkGUXEVw9Kcl3ouXjNTlZNIhRFdP+jyCZCmzwsZ
8I5RuKffa1E6HmqMMsqY
=2EZR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:32:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:31:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.